classdef (ConstructOnLoad) HistogramEqualizer < vision.HistogramEqualizer
%HistogramEqualizer video.HistogramEqualizer will be removed in a future release. 
%
%   See also vision.HistogramEqualizer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:52 $

  methods
    function obj = HistogramEqualizer(varargin)
      obj@vision.HistogramEqualizer(varargin{:});
      % video.throwObsoletePackageWarning('HistogramEqualizer');
    end
  end
end
